<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_66338_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-07-13 15:34:57</property>
  <property name="sku" type="text">4_66338_M</property>
  <property name="Batchcode" type="text">KWA_100142914</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale cols="4" tile_width="874" rows="3" width="3493" value="100.0" tile_height="791" height="2372"/>
   <scale cols="2" tile_width="873" rows="2" width="1746" value="50.0" tile_height="593" height="1186"/>
   <scale cols="1" tile_width="1024" rows="1" width="1024" value="29.3" tile_height="695" height="695"/>
   <scale cols="1" tile_width="768" rows="1" width="768" value="22.0" tile_height="521" height="521"/>
   <scale cols="1" tile_width="512" rows="1" width="512" value="14.7" tile_height="347" height="347"/>
   <scale cols="1" tile_width="256" rows="1" width="256" value="7.3" tile_height="173" height="173"/>
   <scale cols="1" tile_width="128" rows="1" width="128" value="3.7" tile_height="86" height="86"/>
  </scales>
  <images maxWidth="3493" name="a_" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
